.h800, h1
  font-size: 29px
  font-weight: 500
  letter-spacing: -0.01em
  color: $ak-color-N800
  line-height: 32px
  margin-top: 40px

.h700, h2
  font-size: 24px
  font-weight: 500
  letter-spacing: -0.01em
  color: $ak-color-N800
  line-height: 28px
  margin-top: 28px

.h600, h3
  font-size: 20px
  font-weight: 500
  letter-spacing: -0.008em
  color: $ak-color-N800
  line-height: 24px
  margin-top: 24px

.h500, h4
  font-size: 16px
  font-weight: 500
  letter-spacing: -0.006em
  color: $ak-color-N800
  line-height: 20px
  margin-top: 24px

.h400, h5
  font-size: 14px
  font-weight: 600
  letter-spacing: -0.003em
  color: $ak-color-N800
  line-height: 20px
  margin-top: 24px

.h300, h6
  font-size: 11px
  font-weight: 600
  letter-spacing: 0
  color: $ak-color-N300
  text-transform: uppercase
  line-height: 12px
  margin-top: 20px

.h200
  font-size: 12px
  font-weight: 600
  letter-spacing: 0
  color: $ak-color-N300
  line-height: 16px
  margin-top: 12px

p
  font-size: 14px
  font-weight: 400
  letter-spacing: -0.006em
  color: $ak-color-N800
  line-height: 20px
  margin-top: 12px

body
  line-height: 20px
  font-size: 14px
